 Introduction
  • Contents
  • What is DVD PixPlay?


Contents

 DVD PixPlay Help

Introduction
  • What is DVD PixPlay?

Using DVD PixPlay
  • Creating a New Slideshow Project
  • Editing your Slideshow
  • Outputting your Slideshow to Disc
  • Slideshow Formats
  • Creating Title Pages and Adding Text to Images
  • Specifying Background Music
  • Main Menu and Toolbar
  • Keyboard Shortcuts
  • Setting Options
  • Acquiring Images from Cameras and Scanners
  • Playback of VCD Disks on a Computer

Ordering and Licensing
  • Why Should I Purchase?
  • How Can I Purchase?
  • Order Form
  • Licensing Details

About DVD PixPlay
  • Getting Technical Support
  • Feedback
  • Getting Program Updates
  • Acknowledgements

    HelpID-20.00, Copyright Xequte Software 2005


 What is DVD PixPlay?

DVD PixPlay allows you to create VCD (or native format) slide shows from images, videos and music and write them directly to a CD or DVD*. VCD's can then be played on your television using a DVD Player or on a computer. VCD's make it easy to share your images with your friends and family, particularly those who do not have a computer. And they are as easy to use as a normal DVD!

Features of DVD PixPlay
View your favorite digital photos or videos on your television
Or on your computer as an auto-playing slideshow
Add audio tracks as background music
Supports all common image formats (JPEG, JPEG2000, GIF, BMP, PNG, etc.), raw camera formats (CRW, CR2, NEF, etc.) common sound formats (MP3 and WAV) and video formats (AVI, MPEG, etc.)
Writes directly to a blank CD or DVD* (for playback in most DVD players, VCD Players and computers)
Choose from more than 160 image transition effects
Easily create and insert title and other text pages using many built-in styles
Can also output video files (AVI, MPEG, etc) to VCD
Use the included thumbnail browser to choose your images or drag and drop them from windows
Preview your slideshow right on your computer
Outputs to VCD, SVCD, XVCD, XSVCD, MPEG and AVI (Xvid, DivX, Indeo, etc) formats, with NTSC and PAL support
Add text and fun objects to your photos (such as Santa hats and speech bubbles)

* Note: Writing to DVD disks is only possible with the MPEG or Image format option. In compliance with the VCD standard, VCD format slideshows can only be written to CD.

Also:

  • Creating a New Slideshow Project
  • Editing a Slideshow
  • Burning a Slideshow to Disc
  • Purchase DVD PixPlay


Using DVD PixPlay
  • Creating a New Slideshow Project
  • Editing your Slideshow
  • Outputting your Slideshow to Disc
  • Slideshow Formats
  • Creating Title Pages and Adding Text to Images
  • Specifying Background Music
  • Main Menu and Toolbar
  • Keyboard Shortcuts
  • Setting Options
  • Acquiring Images from Cameras and Scanners
  • Playback of VCD Disks on a Computer


Creating a New Slideshow Project

The New Slideshow Wizard guides you through the main steps in creating a new slideshow project. To start the wizard select File>New Project. There are five steps:

1. Project Name

The most important details for your project are the name and save location. The name you specify will be used as the project filename as well as the default text for such items as Title Pages. The save folder is the location where the project file itself will be saved.

2. Add Images and Videos

The next step is to select the content for your slideshow, i.e. the images and/or videos that will be displayed. You can choose to retrieve files from folders on your computer or directly from a camera or scanner .

For example, if you choose the retrieve from folders option, you will be presented with an explorer type dialog displaying the folders on your computer. Select a folder such as "My Pictures" and all the images and videos it contains are shown as thumbnails. Click on the lower part of the thumbnail for any items you want in your project then click the "Add" button.

3. Add More Images and Videos?

The number of images and videos in your slideshow will be displayed and you can click the link if you want to return to the previous step to add more files from other folders.

You should also specify the default display time for images. This is the number of seconds that each image is displayed on screen before flipping to the next one. You can modify the display time for particular images later.

4. Slideshow Style

Specify the title page style for your slideshow from one of the available templates. If you want to change the text or styling of the title page further, click the Edit button.

DVD PixPlay offers over 160 transitions that display an effect when switching from one image to the next. These are chosen at random from the list of transitions that you have permitted. Click the Edit button to preview and select your preferred transitions.

Finally, you can specify the background music that is played while your images are displayed.

5. Edit or Burn your Slideshow

The confirmation step of the wizard allows you to proceed directly to the CD Creation Wizard (to burn the slideshow to disk) or to edit the project further before burning it.

Also:

  • Editing a Slideshow
  • Burning a Slideshow to Disc
  • Creating Title Pages and Adding Text to Images
  • Help Contents


Editing your Slideshow Project

The New Project Wizard allows you to quickly create a new slideshow and burn it to disc. For more control over the slideshow you can edit it in the main window.

These are the steps for creating a slideshow from the main window:

1. Select your images and videos

 If you click the "Add Images" button, you can choose the images and videos for your slideshow using the thumbnail browser.

(You can also drag images from Windows and drop them into PixPlay)

Use the left panel of the thumbnail browser to select a folder that contains images or videos. Then, for each image you wish to add, click the bottom half of its thumbnail. When you are ready click "Add Selected" to insert them. If you click the "Add All" button then all images in the displayed folder will be added.

The number of images in your slideshow is displayed in the right panel (Frame Count) as well as the duration of the slideshow and the estimated size. Depending on the type of CD you are writing to, you will need to keep the total size under 600-700 MB. Both VCD and SVCD format are shown (you can choose the format when you write to CD)

2. Arrange your images and videos

The images in your slideshow are displayed in the main window, where the top-left image is the first frame of the slideshow and the bottom-right images is the last frame.

You can reorder the images using the Promote/Demote buttons or by dragging and dropping them to a new location.

If you want a particular image to have a different display time to those in the album, select the image(s) and change the value for the Display Time.

3. Add a Title Page?

 To add a Title Page to your album, click the image in your slideshow where the page should be added then click the "Title Frame" button

A text editing dialog is displayed. Read the Title Page section for more assistance.

4. Set your slideshow options

The main settings for your slideshow are displayed in the right panel.

Others are specified when you write to CD.

Default Display Time:

Specify the number of seconds that each image in your slideshow is displayed for (except those for which you have set a custom display time).

Background Color:

Click to select the color that is displayed around your images.

Display Transitions:

Selecting this option enables the use of transitions which smoothes the flipping of one image to the next using a variety of effects.

Background Music:

Click the Browse button to select the music tracks to be played during the slideshow. View the Background Music section for more detail.

Frame Captions:

Specify the text that should be displayed over each image frame during the slideshow.

5. Preview your slideshow

 Click the preview button to see a simulation of the slideshow in action.

Note: For a more accurate preview, select File>Create Slideshow CD... and click the "Test" button.

6. Create your slideshow

 When you have arranged your slideshow to your desire, click the "Create CD" to burn the slideshow to disc.

View the Outputting to Disc section for details.

Also

  • Creating a New Slideshow Project
  • Burning a Slideshow to Disc
  • Creating Title Pages and Adding Text to Images


Outputting your Slideshow to Disc

When you have completed the creation of your slideshow, you can use the Create CD Wizard to burn it to disc (or file).

 Click the "Create CD" button to display the wizard

The first step allows you to review the images, videos and music that are used in the project. Click Next to display the following window:

Slideshow Format:

You will need to select your desired VCD Format:

VCD: | Has the widest compatibility but the quality is not as good as SVCD
SVCD: | Has better quality than VCD but takes up more space on the CD than VCD
XVCD: | Has the best quality (equivalent to a DVD) but takes up more space on the CD and is less compatible
SXVCD: | Similar to XVCD format (equivalent quality to a DVD) but uses SVCD compatibility
Image: | Primarily for creating disk for auto-playback on computers, though some DVD players can display JPEG images
MPEG: | Mainly for creating disk for auto-playback on computers, though supported by many DVD players too

We recommend you first test the VCD format for compatibility and then use the SVCD if you require better quality. If you are creating disks primarily for playback on computers you should use the Image or MPEG format. View our VCD format definition for more information.

Slideshow Settings:

You need to specify the destination television format (More Info):

NTSC: Used throughout North and South America and Japan

PAL: Used in Europe, Australia, NZ and Africa

Stretch the slideshow to match the length of the background music:

If your background music is longer than the total display time specified for all of your images, you can set this option and DVD PixPlay will automatically stretch the display time for each of the images in your slideshow so that it completes at the same time as the background music

Highest Quality Conversion:

You can also choose whether to use standard encoding or the high-quality encoding algorithm. We recommend that you do not use the high-quality option, unless you are not satisfied with the VCD's you have created using standard quality, as the high-quality option is significantly slower (it will take around ten times as long to process the conversion step).

Other:

Slideshow Name: Allows you to specify the name of the CD and slideshow (also used for the filename if you selected MPEG format)

Automatic Cropping: When the ratio (width:height) of a source image does not match the ratio of the output slideshow then DVD PixPlay must add a border area to the image. This option options specifies that DVD PixPlay can crop a portion of the source image so that it better matches the output ratio (without modifying your original images). For example, if you specify a value of 20% and your image is taller than the output ratio then DVD PixPlay will ignore the top and bottom 10% of the source image (it may be less depending on the output ratio). If you specify 100% then your image will always take up the entire screen, but important portions from the edges of your photos may not be visible.

Margins: If you wish to leave space at the edges of the screen to ensure that your images are completely visible then you can specify values for the margins (generally you should leave this at zero).

Wide Screen: This function compresses the slideshow horizontally and sets the ratio flag to display it at a widescreen (16:9) ratio. It is not an official standard and may display with an odd aspect ratio on some players and particularly on computers. It works best with SVCD and XSVCD formats.

6. Write your CD

The final step of your slideshow creation is the compilation of the slideshow and writing it to CD.

Select your CD-ROM from the drop down list at the top and specify the write speed. If you have any problems you might want to reduce the write speed or modify the advanced settings.

If you are using a CD-RW and are not sure if it is blank, select the Erase option to clear all the existing content.

 You can use the "Test" button to "pre-build" the slideshow and display it.

When you are ready, insert a blank CD and click Finish.

Note:

  • For widest compatibility with DVD Players, we recommend the use of CD-RW disks rather than CD-R.
  • Some DVD Players do not support VCD and/or SVCD format. If your CD writes correctly but is not played by your DVD player check its compatibility on our support page at: http://www.xequte.com/support/pixplay/compatibility.html

Also:

  • Creating a New Slideshow Project
  • Editing a Slideshow
  • Creating Title Pages and Adding Text to Images


VCD Formats

Slideshow Formats

DVD PixPlay supports all common VCD formats, though you may be a little confused as to which should use.

If you plan to share the disk with other people then you will probably be best to go for the most compatible format, which is VCD. However if the disk is only for playback in your own DVD player then you might prefer a higher quality format, so try either SVCD or XVCD.

If you are creating discs primarily for playback on computers you should use the Image or MPEG formats which will autoplay on PC and Mac computers. Some DVD players can also playback MPEG disks, so you might also use this option if you want to output to a DVD disk (e.g. to create a longer slideshow).

Here are the specifics of each format:

 | VCD | SVCD | XVCD | XSVCD | Image | MPEG
Quality | Fair (equivalent to broadcast TV) | Good | Excellent (equivalent to DVD disks) | Excellent (equivalent to DVD disks) | Excellent (original files are used) | Customizable
Resolution | 352x240 (NTSC) 352x288 (PAL) | 480x480 (NTSC) 480x576 (PAL) | 720x480 (NTSC) 720x576 (PAL) | 720x480 (NTSC) 720x576 (PAL) | Customizable | Customizable
Slideshow minutes per CD * | 74 minutes | 35-60 minutes | 15-20 minutes | 15-20 minutes | Depends on the size of your images | CD: 15-74 min. DVD: 100-500 min.
Compatibility with DVD players | Very good (94% of players) | Good (74% of players) | Good (77% of players) | Good (67% of players) | Fair (60% of players support JPEG images) | Fair (60% of players)
Ease of Playback on Computers | Fair ** | Fair ** | Fair ** | Fair ** | Excellent | Excellent

* On a standard 74 minute CD
** Read the notes on playback of VCD disks on a computer

CD-R or CD-RW Disks?

We recommend the use of CD-RW disks, rather than CD-R as they are more compatible with DVD players (92% compatibility vs. 89% for CD-R).

Can I use DVD Disks?

The VCD standard does not support DVD disks so these formats can only be written to CD disks. You can use DVD disks if you select the Image or MPEG formats, though this will make it less compatible with DVD players.

What's the difference between NTSC and PAL?

PAL and NTSC are video standards used in different parts of the world. These standards determine how a picture is encoded for display on a TV screen.

As a rough guide:

NTSC is standard for North and South America and Japan

PAL is standard for Europe, UK, Australia, NZ and Africa

In other words, if you live in America or Japan, you will need to create NTSC format disks so that they play correctly on NTSC TV's.

In Europe many of the DVD players are dual standard and will happily detect and playback either NTSC and PAL so if you need a disk that will play in both Europe and America you should specify NTSC format.

Also:

  • Creating a New Slideshow Project
  • Editing a Slideshow
  • Burning a Slideshow to Disc


Creating Title Pages and Adding Text to Images

DVD PixPlay allows you to create title pages, as well as add text and pictures to your photos.

To create a title page select: "Edit>Insert Title Page" on the menu

To add text to a photo select: "Edit>Add Text" on the menu

To edit the text of a photo or title page select: "Edit>Add Text" on the menu

You will be presented with the following functions:

Add a line of text to the page/image
Add a Clip Art object
Add a Shape object
Edit the selected text
Remove the selected object from your page/image
Change the color or style of the background (title pages only)

Common Questions:

How do I change the text on the page?

Click on any of the text objects on your page and then click the "Edit Text" button.

How do I remove an object?

Click on the object to remove and then click the "Remove" button or "Delete" on your keyboard.

How do I resize an image?

Click the image that you want to resize then drag it by the bottom right thumb grip (the small black square). You can also resize by holding down the Shift key and clicking the cursor keys.

How do I move text and images?

Click on the object and hold the mouse key down as you move it to a new location. When it is positioned where you want it release the mouse key. You can also move objects by holding down the Ctrl key and clicking the cursor keys.

How can I center the text in the middle of the frame?

Click on a text objects on your page and then click the "Edit Text" button, then check the box for "Lock the text to the center of the page"

How do I bring one object in front of another one?

Click on the object with the right mouse button and select "Bring to Front" or "Send to Back"

How do I move multiple objects at once?

Click the mouse down on a blank area of the page and then drag it over the objects you want to select. Alternatively hold the Shift key down as you click on objects.

How do I change the background?

Click the "Edit Background" button.

Also:

  • Creating a New Slideshow Project
  • Editing a Slideshow
  • Burning a Slideshow to Disc


Specifying Background Music

To add background music to your slideshow select Edit>Add Background Music on the menu. You can use any MP3 or WAV sound file.

You will be presented with the following functions:

Plays the selected sound file
Allows you to browse your computer for more sound files to add (MP3 or WAV format)
Allows you to record your own commentary for the slideshow
Promotes the selected sound file (plays it sooner in the play list)
Demotes the selected sound file (plays it later in the play list)
Removes the selected sound file from your play list
Clears all the sound files from your play list
Specifies that once the end of the music play list is reached, we should return to the start and play it again

Note:

  • DVD PixPlay can automatically match the length of the slideshow display to the music when you are burning it to disc. To use this option your background music will need to be longer than your slideshow duration
  • You can also drag music files from Windows Explorer and drop them onto DVD PixPlay to add them

Also:

  • Creating a New Slideshow Project
  • Editing a Slideshow
  • Burning a Slideshow to Disc


Main Menu and Toolbar

Main Menu

File

New Project | Create a new slideshow project
Open Project... | Browse your computer for a slideshow project to open
Open Recent Project | Open a project that you recently created
Save Project | Save the current slideshow project (using the existing filename)
Save Project as... | Save the current slideshow project to a new filename
-------------------------
Create Slideshow CD | Write the current project to CD
Print Slideshow | Output the project to a printer
-------------------------
Export Video to CD... | Convert a single video file to VCD
-------------------------
Options | Configure DVD PixPlay settings
-------------------------
Exit | Close DVD PixPlay

Edit

Add Images/Videos | Browse your computer for images or videos to add to your slideshow
Insert Title Frame | Add a title page to your slideshow
Select Transitions... | Specify the effects that are used when flipping from one image to the next
Select Background Music | Add music files to play while your slideshow is displayed
Specify Frame Captions | Edit the text that is displayed over all the image frames during the slideshow
-------------------------
Edit Text | Modify the text of the current image or title page
Promote Image | Move the image towards the start of the slideshow
Demote Image | Move the image towards the end of the slideshow
Remove Image | Remove the selected images from the slideshow
-------------------------
Rotate Image Left | Rotate the current image 90 deg. counter-clockwise
Rotate Image Right | Rotate the current image 90 deg. clockwise
Open Image in Editor | Opens the image in the editor specified in options
-------------------------
Other, Sort slideshow | Reorders the entire slideshow to your desired sorting method
Other, Remove non-existent | Checks all of the files in the project and removes any that can no longer be located
Other, Move Videos to Start | Moves all video files in the project to the start of the slideshow (e.g. so the video sound track can be used)
-------------------------
Acquire from Camera/Scanner | Allows images to be added to the slideshow from a camera or scanner

View

Display Image | Displays the current image full size
Preview Slideshow | Displays a preview of how the slideshow should look once a VCD is created
-------------------------
File Display | Allows you to select how files should be displayed
-------------------------
Test VCD Disk | Displays the VCD disk that is in your CD-ROM

Help

Contents | Displays this help file
Tutorial | Displays the DVD PixPlay tutorial
Keyboard Shortcuts | Displays the keyboard shortcuts
-------------------------
Xequte Web Site | Opens your default web browser at the Xequte home page
Buy DVD PixPlay | Goes to the Xequte secure order page
-------------------------
Check DVD Player Compatibility | Allows you to search for a specific DVD player to determine whether it is compatible with VCD disks
Frequently Asked Questions | Displays answers to the most frequently asked questions about DVD PixPlay
Xequte Support | Opens the Xequte Support page in your Browser
E-mail Support | Sends an e-mail to Xequte support using your default e-mail software
-------------------------
Registration Information | Displays information on registering DVD PixPlay
About... | Version information on DVD PixPlay

Main Toolbar

Browse your computer for images to add to your slideshow
Add a Title Frame to your slideshow
Allows you to edit the text of the current image or title page
Move the image towards the start of the slideshow
Move the image towards the end of the slideshow
Remove the selected images from the slideshow
Displays a preview of how the slideshow should look once a VCD is created
Burn the current project to CD
Display the image full size
Display this Help file

Also:

  • Creating a New Slideshow Project
  • Editing a Slideshow
  • Burning a Slideshow to Disc


 Keyboard Shortcuts

Navigation:

Left Cursor | Go to the previous image
Right Cursor Go to the next image
(or Space when displaying images full screen)
Home | Go to the first image
End | Go to the last image

Editing Functions:

Ctrl+I | Add images/videos from your computer
Ctrl+T | Add a title/text frame
Alt+T | Edit the text of the current image or title page
Ctrl+Shift+T | Remove any text that has been added to an image
Alt+Left | Promote the image (move it closer to the start of the slideshow)
Alt+Right | Demote the image (move it closer to the end of the slideshow)
Alt+Up/Down | Move the image up/down
Alt+Home/End | Move the image to the start/end of the slideshow
Ctrl+D/Delete | Remove the selected image(s) from the slideshow
Ctrl+Comma | Rotate the selected image(s) left
Ctrl+Period | Rotate the selected image(s) right
Ctrl+A | Select all images
Ctrl+E | Open the selected image(s) in an image editor

File Functions:

Ctrl+N | Create new slideshow project
Ctrl+O | Open slideshow project
Ctrl+S | Save the slideshow project

Other Functions:

Ctrl+Enter | Display the current image
Ctrl+Space | Preview the slideshow
Esc | Cancel the display/preview/full-screen
F1 | Display this help file
Alt+F4 | Close PixPlay

Also:

  • Creating your slideshow
  • Setting Options


Setting Options

You can display the options dialog by selecting File>Options on the main menu.

General Options

General

  • User Interface Style

Allows you to change the look of the menu and toolbar amongst common styles

  • Always display the Welcome to PixPlay dialog on start up

If selected PixPlay will always display the Welcome to DVD PixPlay" dialog on start up, enabling you to quickly create new projects or open recent ones. If unselected, the last project you were working on will be opened

  • Cache screen size images of Title Pages

If checked then an image of the full screen size is saved to your work folder when you create title pages. This will speed up preview and display of the title page while editing (but will not affect the quality of the created CD)

  • Reset Warnings and Tips

PixPlay often displays tips, which you can choose to 'Not show again'. If you click this button the ones that you have chosen not to be shown are displayed again.

Slideshow Preview

  • Display the Preview at high quality

Allows you to specify the quality of the image display during a slideshow preview. It has NO effect on the created VCD

  • Always start Previews from the first image in the project

If checked, then when clicking Preview the display will always begin with the first image in the project. If it is not checked, then the Preview display will commence from the currently selected image

  • Use very accurate timing during previews

Improves the accuracy of the timing of the preview so that it closely matches the timing of the final slideshow disc

External Editor

This option allows you to specify an external editor, which can be launched by pressing "Ctrl+E". Click the browse button and choose the EXE file for your preferred image editor

Thumbnail Options

Thumbnail Display Settings

  • Display thumbnails as buttons

If checked, then your thumbnails will have the appearance of 3D buttons

  • Display High Quality Thumbnails

Allows you to chose whether PixPlay should create standard quality images (faster display or smaller thumbnail files) or high quality thumbnails (higher definition)

  • Show Filenames rather than Frame Numbers

Specifies whether the filename for each image is displayed beneath the thumbnail or the Frame number

  • Hide file extensions

If this option is set then filename extensions are not displayed (e.g. myimage.jpg will be displayed as myimage)

Thumbnail Storage Settings

  • Disk Cache Size

Memory and Disk Caching is used to speed up the display of thumbnails in this application. Memory caching is set automatically and only affects your system while PixPlay is running. Disk Caching saves a copy of the thumbnail to your hard drive. Typically it takes up about 2-3 KB per file, depending on your thumbnail format (see below).

You can specify the maximum number of thumbnails to be stored on your system by setting the value here. A low value will mean that less hard disk space is used, but display will be slower. A high value gives the best performance. PixPlay will automatically delete old thumbnails if the number is larger than you have specified here.

However, if you set the 'Unlimited Storage' option then no thumbnail will be deleted until you click the 'Clear Cache' button

  • Clear Cache

Click here to clear all the thumbnails from your memory and disk caches

  • Thumb Format

This option allows you specify what image format should be used for thumbnails saved to your disk cache:

JPEG Format: JPEG thumbnails will require less disk space but they will load slightly slower and be of lower quality (the difference is unlikely to be detectable)

BMP Format: Thumbnails will be better quality and load faster but will require more disk space

Default Column Widths

These are the default widths for two of the file display modes

  • Filenames Mode

This is the default width for the items when in the Filenames file display mode

  • Small Thumbs Mode

This is the default width for the items when in the Small Thumbs file display mode

Thumbnail Size

This tab allows you to specify the size of the thumbnails that are displayed in the Thumbnail file display mode (represented by the size of the blue box). Thumbnails in the Small Thumbs file display mode will always be half this size (represented by the dashed red box).

Other Options

Folders

  • Work Folder

Allows you to specify the folder where PixPlay will save files that you may re-use such as Text Frames. Click the View Files button to browse the work files and remove any that you no longer require

  • Temporary Folder

Allows you to specify the folder where PixPlay saves its temporary files. You may need up to 1 GB free on this drive depending on the size of the slideshows you are creating

  • Display a warning when there is less than x MB free disk space

DVD PixPlay may create a number of temporary files when preparing a slideshow for burning. This option specifies the minimum permissable level of disk space on your system drive before DVD PixPlay will display a warning

Advanced Options

Various options to address compatibility problems with some CD Writers and DVD Players. It is not recommended that you modify these options unless you encounter problems with the default settings.

Also:

  • Creating a New Slideshow Project
  • Editing a Slideshow
  • Burning a Slideshow to Disc


Acquiring Images from Cameras and Scanners

PixPlay supports the acquisition of images from USB and Twain-compliant scanners and digital cameras. Acquired images can optionally be added to the current slideshow. To open the Acquire Dialog box click Edit>Acquire from Scanner/Camera.

The process of acquiring images is as follows:

1. Specify the source

When you display the acquisition wizard all connected devices will be displayed in a list. If your device is not displayed then check that it is connected and then click the refresh button on the bottom right of the device list. If it is still not displayed you may need to manually browse for it.

Also acquire any video files on this device

If this option is selected then DVD PixPlay will also retrieve any digital video files that are on the device.

2. Specify the destination folder

You can either specify a folder to save the acquired images to, or you can set PixPlay to automatically create a new folder in 'My Pictures' to store the images

3. Specify the filename

Optionally you can choose for PixPlay to assign new names to the acquired images. They will be given a numbered filename based on the base name that you specify

4. Other options

  • Add retrieved images to the current slideshow

All files retrieved from this acquisition will be added to the current slideshow project

  • Save format (Twain devices only)

If you are acquiring from a twain device you will need to specify the save format. JPEG is recommended

  • Delete images from the camera after retrieval (USB devices only)

If this option is specified the images will be moved from the camera to your computer rather than copied.

Also:

  • Creating a New Slideshow Project
  • Editing a Slideshow
  • Burning a Slideshow to Disc


Playback of VCD Disks on a Computer

PC's and Mac's do not have native support for playback of VCD format disks, so if you are creating a disk primarily for playback on computers you should use the Image or MPEG format options which will autoplay on almost all computer types.

If your target is primarily DVD players then you should use one of the VCD formats, and you can use VCD player to view the disk on a computer. You can download our free VCD player from:

www.xequte.com/other/

Alternatively you can use Windows Media Player. Select "Open..." from the WMP menu, then browse to the MPEGAV (or MPEG2 for SVCD disks) folder on your CD and double-click the .dat (or.mpg) file it contains.

If you receive a playback error then you probably do not have the necessary driver for that format on your system. View our support page for more information:

www.xequte.com/support/pixplay/


Purchasing DVD PixPlay

Ordering and Licensing

  • Why Should I Purchase?
  • How Can I Purchase?
  • Order Form
  • Licensing Details


Why should I purchase?

Main benefits of registering your software

EXTRA FUNCTIONALITY

  1. Removal of the limit of 50 images per slideshow
  2. Removal of unregistered messages on created slideshows
  3. Gain extra background music files

SUPPORT

If you should have any problems with the program you can contact us for a solution.

SUPPORTING FURTHER DEVELOPMENT

The amount of time that we can justify spending on DVD PixPlay is largely determined by the level of recognition that we receive.

HAVE YOUR SAY

DVD PixPlay has largely been developed with ideas of my own and feedback from registered users. This does not necessarily mean it works the way you want it to. The best way to ensure that DVD PixPlay performs to your liking is to register your software and ply us often with your recommendations for enhancements and new features.

BEST OF ALL- IT'S CHEAP AND ORDERING IS QUICK

Ordering is easy, cheap and quick, so purchase now :-)

How can I order?


How Can I Purchase?

There are three ways you can order DVD PixPlay:

1. Order online with our Secure Server (Credit Card only!)

Direct your browser to http://www.xequte.com/order/

Follow the instructions.

2. Via standard Post

Go to the order form and print it out.

Send completed form and payment to:

Xequte Software
PO Box 11301
Manners Street
Wellington
New Zealand

3. Via E-mail (Credit Card only!)

Go to the order form and copy all the text. Then paste it into an e-mail and fill in the details.

Forward to sales@xequte.com .

For extra security you might like to send the first part of the credit card in your main e-mail and the rest in another. (e.g. write your number as 4545-5555-xxxx-xxxx in the first e-mail and then xxxx-xxxx-2121-2121 in the second)

Cost:

US$29.50 per copy

If you are interested in purchasing more than ten copies please contact us for discounted pricing.

You can use the world currency converter at http://www.oanda.com/converter/classic to convert this to your own currency

Includes:

* Full registered version

* 12 months e-mail support

* Free Updates

* Discounts on other Xequte products and Upgrades

Payment by:

  • Credit card (Visa, MasterCard, American Express, etc)
  • Personal Cheque (Must be in your own currency! I.e. if you have a Canadian bank send a cheque in Canadian dollars)
  • Cash (Note: with cash payments we cannot be held liable for any loss. Do not send coinage, only notes)
  • Bank transfer (contact sales@xequte.com for details)

Notes on payment in your own currency

If you are sending currency other than US dollars (or sending checks):

  • Using a newspaper or the world currency converter (http://www.oanda.com/converter/classic), convert the US$ value to your own currency using the US$ buy price.
  • Record the date at which you worked out the conversion rate.
  • If paying by cash, round the result UP to the nearest paper note (or notes), e.g. 2,926 yen, send three 1,000 yen notes.

Alternatively e-mail us for a quote in your local currency

We will confirm receipt of your order within 24 hours (excluding weekends and public holidays) by e-mail and supply you with a registration key.

Note: if you do not have an e-mail address we will reply by standard post only.

DVD PixPlay Order Form


Order Form

 DVD PixPlay Order Form

Customer Details:

First Name: ____________________

Last Name: ____________________

E-mail Address: ____________________

Please confirm e-mail: ____________________

Address:

____________________

____________________

City: ____________________

State/Province: ____________________

Postal Code: ____________________

Country: ____________________

Phone: ____________________ [ ]Home? [ ]Work?

Payment method:

[ ] Credit card, [ ] Personal Check, [ ] Cash.

CREDIT CARD DETAILS:

[ ] Visa
[ ] Mastercard
[ ] American Express
[ ] Other: _________________

Credit Card #: ____________________

Expiration Date: __/__/__(MM/DD/YY or MM/YY)

Name on card: ____________________

PERSONAL CHECK DETAILS

Name on check, if not your own: ____________________

Check number: ____________________

Currency: ____________________

Conversion rate: ____________________

Date of this rate: ____________________

CASH DETAILS

if other than US$:

Currency: ____________________

Conversion rate: ____________________

Date of this rate: ____________________

Items required:

DVD PixPlay, ____ copies at US$29.50 = US$_____

(You can use the world currency converter at http://www.oanda.com/converter/classic to convert this into your own currency)

Other:

What Operating system are you using?

[ ] Win 95/98, [ ] Win NT/2000, [ ] Win ME, [ ] Win XP, [ ] Other: ____________________

Where did you hear about this product?

___________________________________________

What improvements would you like us to make to the program?

___________________________________________

Have you had any problems with the program?

___________________________________________


Usage License

DVD PixPlay License Agreement

1. Distribution

This shareware software may be freely distributed, provided that:

1. Such distribution includes only the original archive supplied by Xequte. You may not alter, delete or add any files in the distribution archive.

2. The distribution does not include a registration number or information on disabling the registration features. You are also forbidden from distributing a registered version of the DVD PixPlay.

3. No money is charged to the person receiving the software, beyond reasonable cost of packaging and other overhead.

For further information about redistribution of Xequte products e-mail us at sales@xequte.com

2. License

By receiving and/or using Xequte software products, you accept the following Evaluation and Registered User Agreement. This agreement is a binding legal agreement between Xequte and the purchasers, users or evaluators of Xequte's software and products.

3. Evaluation (Unregistered) and Registered User Agreement

You may evaluate the DVD PixPlay for a maximum of thirty calendar days, after which you must register the program with Xequte or remove the software from your computer.

You may allow other users to evaluate copies of the unregistered Shareware. All evaluation users are subject to the terms of this agreement.

The evaluator/user/buyer/owner is not allowed to attempt to reverse engineer, disassemble or decompile Xequte software and products.

Xequte's name and any logo or graphics file that represents our software may not be used in any way to promote products other than our software. All parts of Xequte software and products are copyright protected. No program, code, part, image, video clip, audio sample, text or computer generated sequence of images may be copied or used in any way by the user except as intended within the bounds of the single user program.

The evaluator/user/buyer/owner of Xequte software will indemnify, hold harmless, and defend Xequte against lawsuits, claims, costs associated with defense or accusations that result from the use of Xequte software.

Xequte is not responsible for any damages whatsoever, including loss of information, interruption of business, personal injury and/or any damage or consequential damage without limitation, incurred before, during or after the use of our products. Our entire liability, without exception, is limited to the customers' reimbursement of the purchase price of the software (maximum being the suggested retail price as listed by Xequte) in exchange for the return of the product, all copies, registration papers and manuals, and all materials that constitute a transfer of ownership from the customer back to Xequte.

Each registered copy of Xequte software may be used in only one single location by one user. Use of the software means that you have loaded the program and run it or have installed the program onto a computer. If you install the software onto a multi-user platform or network, each and every individual user of the software must be registered separately, except only in the case of a multiple user site license, in which case you are limited to the number of users as expressly stated on your multiple user site license contract.

You may make one copy of the registered software for backup purposes, providing you only have one copy installed on one computer being used by one person. If any person other than yourself uses Xequte's software registered in your name, regardless of whether it is at the same time or different times, then you are considered to be in violation of this agreement.

The sale of and or distribution of registered copies of this software is strictly forbidden. It is a violation of this agreement to loan, rent, lease, borrow, or transfer the use of registered copies of Xequte software products.


Contacting Xequte

About DVD PixPlay
  • Getting Technical Support
  • Feedback
  • Getting Program Updates
  • Acknowledgements


 Getting Technical Support

Xequte provides technical support to registered users . This support includes help on any technical or functional problems you may experience with DVD PixPlay.

Questions from those evaluating software will be addressed if they relate to evaluation problems or bugs.

To obtain support please visit:

http://www.xequte.com/support/

You will find a complete list of answers to commonly asked questions, as well as a form for sending a message directly to Xequte Support.


Feedback

We are always keen to receive feedback on our programs from users, particularly:

  • How our product can be improved.
  • What new features you'd like.
  • What current features you most use.
  • What current features you never use.
  • Any problems you might experience.
  • What you like about the product.
  • What you dislike about the product.

Please e-mail us at sales@xequte.com with "Feedback:" in the subject line.

If you don't have e-mail we also accept standard mail at:

Xequte Software
PO Box 11301
Manners Street
Wellington
New Zealand

However we are quicker at responding via e-mail, so please include an e-mail address if possible.

Also:

  • Getting technical support


 Getting Program Updates

Updates can be downloaded from our web page at:

http://www.xequte.com

We send information about updates and upgrades to all registered users via e-mail, including details such as what additional features have been added.

To join our mailing list send an e-mail to sales@xequte.com with "Subscribe" in the subject line.

Also:

  • Getting Technical Support
  • Feedback


Acknowledgements

Foremost, Thank you to Sean Cross for getting me started with software development, as well as ongoing advice on programming, application design and bug eradication.

Thanks also to Jon Chao who created many of the Xequte Software graphics.

DVD PixPlay was developed in Delphi, we thank Borland (www.borland.com) for writing such a powerful Windows development language.